{
    "files.exclude": {
        // 📙 sub-libs
        // "tools": true,
        ".design": true,

        // ⚙️ config
        "**/**/*code-workspace": true,
        ".cocorc": true,
        // "**/**/package.json": true,

        // 🔄️ CI/CD
        ".github": true,

        // 🧼 linters & styles
        "**/**/.prettierrc": true,
        "**/**/*.eslintrc.*": true,
        ".prettierignore": true,

        // 📝 readmes
        "**/**/README.md": true,
        "LICENSE": true,

        // 🗑️
        "node_modules": true,
        "package-lock.json": true,
        ".gitignore": true,
        ".git": true,
        // "dist": true,
        ".vscode": true,

        // 🧪 tests 
        "**/**/test": true,
        "**/**/tests": true,
        "**/**/*.specs.ts": true,
        "**/**/*.specs.js": true,
    },
    "scss.lint.emptyRules": "ignore"
}